@charset "utf-8";

  /* =========================================================
 女の子一覧（テキスト表示）
========================================================= */
  /* ----- textListBlock ----- */
  #textListBlock {
    /* background-color: #979797; */
	  overflow-y: auto;
    max-width: 900px;
	  margin: auto;
	  margin-top: 50px;
        font-size: 1.3rem;
        font-family: "Noto Sans JP", sans-serif;
	  
  }

  /* #textListBlock table {
    border-collapse: inherit;
    width: 100%;
    border: 2px solid #ff5b00;
  } */

  #textListBlock th {
    border: 1px solid #ccc;
    margin: 0;
    padding: 10px;
    padding-left: 0;
    text-align: center;
    background-color: #c3b0e5;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
  }

  #textListBlock td {
    border: 1px solid #ccc;
    margin: 0;
    padding: 9px 5px;
    text-align: center;
    background: #fbfbfb;
    font-size: 13px;
    vertical-align: middle;
  }

  #textListBlock .today td {
    background: #f0e9fb;
    color: #433b3a;
  }

  #textListBlock td.name_cell,
  #textListBlock td.looks_cell,
  #textListBlock td.description_cell {
    text-align: left;
    padding-left: 8px;
    padding-right: 8px;
  }

  /* 名前 */
  #textListBlock td.name_cell {
    font-size: 14px;
    width: 12%;
  }

  #textListBlock td.name_cell a {
    color: #2c2c2c;
  }

  #textListBlock td.name_cell a:hover {
    text-decoration: none;
  }

  /* 年齢 */
  #textListBlock td.age_cell {
    width:7%;
  }

  /* 新人 */
  #textListBlock td.newface_cell {
    padding: 0 9px;
    width: 7%;
  }

  #textListBlock td.newface_cell span {
    background-color: #fe2549;
    border-bottom: 1px solid #cfcdcf;
    border-right: 1px solid #cfcdcf;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 0 3px;
  }

  /* 身長 */
  #textListBlock td.height_cell {
    width: 10%;
  }

  /* バスト */
  #textListBlock td.bust_cell {
    width: 10%;
  }

  /* カップ */
  #textListBlock td.cup_cell {
    width: 10%;
  }

  /* ウエスト */
  #textListBlock td.waist_cell {
    width: 10%;
  }

  /* ヒップ */
  #textListBlock td.hip_cell {
    width: 10%;
  }

  /* M度 */
  #textListBlock td.mChk_cell {
    width: 40px;
  }

  /* S度 */
  #textListBlock td.sChk_cell {
    width: 40px;
  }


  /* 出勤時間 */
  #textListBlock td.time_cell {
    width: 20%;
  }

  table.tablesorter tbody tr {
    display: table-row !important;
  }
}

/* =========================================================
 スマホ用
========================================================= */
@media screen and (max-width: 768px) {
  #girlsListContents {
    width: 96%;
  }

  .annotationText {
    line-height: 1.5;
    margin: 5vw 0;
  }

  #girlsListBlock {
    margin: 4vw auto 8vw;
  }

  /* テキストリスト */
  #girlsListContents.textList {
    margin: 6vw auto;
  }

  /* タイプリスト */
  #girlsListContents.typeList {
    margin: 6vw auto;
  }

  #typeListNav li {
    height: 10vw;
    line-height: 10vw;
  }

  .textList .girlsListNotes:before {
    border: 1px solid #979797;
    box-sizing: border-box;
    content: "";
    width: 10vw;
    display: inline-block;
    height: 4vw;
    position: absolute;
    top: 44%;
    left: 0;
    transform: translate(0, -50%);
  }

  .name_cell, .age_cell, .newface_cell, .bust_cell, .cup_cell {
    /* text-align: center; */
  }

  #textListBlock td.newface_cell span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    width: 80%;
    line-height: 1.6em;
  }

  .serchgirs p {
    width: 50%;
    float: left;
    line-height: 9vw;
    font-size: 3.2vw;
    text-align: right;
    font-weight: bold;
  }

  .serchgirs input {
    width: 41%;
    padding: 2.5% 2%;
    border-radius: 4px;
    float: right;
    font-size: 3.2vw;
  }

  /*-- ここから --*/
  .girlsTextListContents #textListBlock table.tablesorter tbody .today td, .girlsListNotes.textList:before {
    background: #fff8cc;
    color: #433b3a;
  }

  #textListBlock td.newface_cell span {
    background: #fe2549;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translate(0, -50%);
    margin: 0 auto;
    font-size: 3vw;
  }

  .videoIcon {
    right: 1vw;
  }

  .syameIcon {
    left: 1vw;
  }

  table.tablesorter {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
  }

  table.tablesorter thead {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /* background-color: #ff697b; */
  }

  table.tablesorter thead tr:first-of-type {
    width: calc(100% /7 *5);
    display: flex;
  }

  #textListBlock table.tablesorter thead tr th {
    box-sizing: border-box;
    background-color: #c3b0e5;
    color: #ffffff;
    border-color: #979797;
    height: 8vw;
    line-height: 7.7vw;
    padding: 0;
    display: inline-block;
    font-size: 3.2vw;
    font-weight: bold;
    background-size: 5.3vw;
    border-right-width: 0;
  }

  table.tablesorter thead tr:first-of-type th {
    width: calc(100% / 5);
    text-indent: 0.75em;
  }

  table.tablesorter thead tr:first-of-type th:first-of-type {
    /* width: 39.2%; */
    /* text-align: center; */
    /* text-indent: 0; */
  }

  table.tablesorter thead tr:last-of-type {
    width: calc(100% / 7 *2);
    display: flex;
  }

  table.tablesorter thead tr:last-of-type th {
    width: 50%;
    text-indent: 0.1em;
  }

  table.tablesorter tbody {
    width: 100%;
  }

  table.tablesorter tbody tr {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(7, calc(100% / 7));
  }

  table.tablesorter tbody tr td {
    box-sizing: border-box;
    width: 100%;
    background-color: #fbfbfb;
    border-color: #979797;
    color: #433b3a;
    border: 1px solid;
    height: 8vw;
    line-height: 8vw;
    padding: 0;
    position: relative;
    font-size: 3.44vw;
    border-width: 0 0 1px 1px;
    grid-row: 1;
    text-align: center;
  }

  td#bust_cell {
    grid-column: 6;
  }

  td#cup_cell {
    grid-column: 7;
  }

  td.mChk_cell {
    grid-column: 4;
  }

  td.sChk_cell {
    grid-column: 5;
  }

  #textListBlock table.tablesorter thead tr:nth-of-type(2) th:nth-of-type(3), table.tablesorter tbody tr td.cup_cell {
    border-right-width: 1px;
  }

  table.tablesorter tbody tr.today td {
    background-color: #fff8cc;
    color: #433b3a;
  }

  table.tablesorter tbody tr td:first-of-type {
    /* width: 24vw; */
  }

  .girlsListNotes.textList {
    font-size: 3.2vw;
    margin: 2vw auto;
    position: relative;
    width: 92%;
    padding-left: 11vw;
    box-sizing: border-box;
    color: #565656;
  }

  .girlsListNav {
    margin-bottom: 3%;
  }

  .girlsListNavTitle {
    float: none;
    height: 12vw;
    width: 100%;
    border-left: none;
    /* background-image: linear-gradient(160deg, #ffffff 50%, #f6f6f6 50%); */
    background: linear-gradient(to right bottom, #ff4974 0, #ffb2cb 50%, #ff4974 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ff4974), color-stop(0.5, #ffb2cb), color-stop(1, #ff4974));
    background: -webkit-linear-gradient(left top, #ff4974 0, #ffb2cb 50%, #ff4974 100%);
    box-sizing: border-box;
    border: 1px solid #ff4974;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 3px;
  }

  .girlsListNavTitle p {
    height: 100%;
    line-height: 12vw;
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: #333333;
    background-image: -webkit-linear-gradient(-76deg, #ffffff 50%, #fff0f5 50%);
    /* box-shadow: 0px 3px 0 #333333; */
  }

  .girlsListNavTrigger {
    display: inline-block;
    margin: 0 0 0 3%;
  }

  .girlsListNavItem {
    display: none;
    border-top: none;
    position: relative;
    z-index: 0;
    padding-bottom: 1%;
    /* background: linear-gradient(to bottom,  rgba(229,223,209,1) 0%,rgba(159,144,111,1) 70%,rgba(159,144,111,1) 72%,rgba(229,223,209,1) 100%); */
  }

  .girlsListNavItemBox {
    margin: 0 auto;
    width: 98%;
    background-color: #fffef9;
  }

  .girlsListNavItem ul {
    text-align: center;
    width: 100%;
    margin: 0 auto 3%;
    width: 96%;
  }

  .girlsListNavItem li {
    background: #6c6c6c;
    /* border: 1px solid #86c193; */
    border-radius: 4px;
    -moz-border-radius: 4px;
    display: inline-block;
    margin: 3% 0 0;
    vertical-align: top;
    width: 49%;
    box-sizing: border-box;
    box-shadow: 0 3px 0 0 #504f48;
  }

  .girlsListNavItem li a {
    color: #ffffff;
    display: table-_cell;
    font-size: 3.2vw;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 100%;
    display: block;
  }

  .girlsListNavItem span {
    font-size: 100%;
    font-weight: bold;
  }

  /* text_list追加時に仕様変更
	*******************************/
  /* 全ページにclearfixつけるの面倒なので、ユニークで指定*/
  .clearfix::after {
    content: "";
    clear: both;
    display: block;
  }

  .girlsListNavItemBox:after {
    content: "";
    clear: both;
    display: block;
  }

  .girlsListNavItemBox li:nth-child(odd) {
    float: left;
    margin-right: 2%;
  }

  .girlsListNavItemBox li:nth-child(even) {
    float: right;
  }

  .girlsListNavItemBox li#listMenuLeft {
    float: left;
    margin-right: 2%;
  }

  .girlsListNavItemBox li#listMenuRight {
    float: right;
    margin-right: 0;
  }

  .textList #typeListNav li:last-of-type, .girlsList #typeListNav li:nth-last-of-type(2), #typeListNav li.selectTypeList {
    background: none repeat scroll 0 0 #c3b0e5;
    box-shadow: none;
  }

  .textList #typeListNav li:last-of-type a, .girlsList #typeListNav li:nth-last-of-type(2) a, #typeListNav li.selectTypeList a {
    color: #ffffff;
  }

  .name_cell a {
    color: #565656;
  }

  #newface .girlsBox .girlsDate::before {
    /* content: "次回"; */
    /* position: absolute; */
    /* border-right-color: #333; */
    /* background-color: #fff; */
    /* font-size: 3.44vw; */
    /* height: 6.5vw; */
    /* line-height: 6.5vw; */
    /* width: 13vw; */
    /* z-index: 1; */
    /* color: #333333; */
    /* font-weight: bold; */
  }

  #newface .girlsBox.today .girlsDate::before {
    /* content: "本日"; */
    /* position: absolute; */
    /* border-right-color: #bf1200; */
    /* background-color: #bf1200; */
    /* font-size: 3.44vw; */
    /* height: 6.5vw; */
    /* line-height: 6.5vw; */
    /* width: 13vw; */
    /* z-index: 1; */
    /* color: #ffffff; */
    /* font-weight: bold; */
}

/* 新人情報 */
#newface .girlsBox {
  /* margin: 0; */
  /* width: 100%; */
  /* height: 57vw; */
  /* border-bottom: 1px solid #3d2400; */
  /* padding-bottom: 5vw; */
  /* margin-bottom: 5vw; */
  }
  
  #newface .girlsDate {
  /* background-color: transparent; */
  /* border-style: solid; */
  /* border-color: #333333; */
  /* border-width: 1px; */
  /* margin: 0; */
  /* padding: 0; */
  /* position: absolute; */
  /* bottom: 20.2vw; */
  /* bottom: 24%; */
  /* right: 0; */
  /* z-index: 1; */
  /* width: 49%; */
  /* height: 6.5vw; */
  /* box-sizing: border-box; */
  /* color: #3d2400; */
  /* font-size: 3.6vw; */
  /* padding-left: 13vw; */
  /* padding-right: 0; */
  /* line-height: 5.5vw; */
  /* overflow: hidden; */
  /* text-align: center; */
  /* border-left: none; */
  /* border: 1px solid #333; */
  }

  #newface .girlsBox .girlsDate::before {
    /* content: "次回"; */
    /* border-right-color: #333; */
    /* background-color: #fff; */
    /* font-size: 3.44vw; */
    /* height: 6.5vw; */
    /* line-height: 6.5vw; */
    /* width: 13vw; */
    /* z-index: 1; */
    /* color: #333333; */
    /* font-weight: bold; */
  }

  #newface .girlsBox.today .girlsDate {
    /* border-color: #bf1200; */
  }
  
  #newface .girlsBox.today .girlsDate::before {
    /* content: "本日"; */
    /* border-right-color: #bf1200; */
    /* background-color: #bf1200; */
    /* font-size: 3.44vw; */
    /* height: 6.5vw; */
    /* line-height: 6.5vw; */
    /* width: 13vw; */
    /* z-index: 1; */
    /* color: #ffffff; */
    /* font-weight: bold; */
  }
  
  #newface .girlsBox a {
  /* pointer-events: none; */
  /* bottom: 0; */
  /* width: 100%; */
  /* height: 100%; */
  }
  
  #newface .girlsBox.sokuhime a::before,
  #newface .girlsBox.sokuhime a::after {
  content: none;
  }
  
  #newface .girlsAnchor {
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-between; */
  /* width: 100%; */
  /* background-color: transparent; */
  /* border: none; */
  }
  
  #newface .girlsPhoto {
  /* width: 47%; */
  /* height: 57vw; */
  }
  
  #newface .sokuhime .girlsPhoto::before {
  /* content: ""; */
  left: 0;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background-size: 100% 100%;
  box-sizing: border-box;
  border-image-slice: 4;
  z-index: 2;
  border: 3px solid;
  border-image: repeating-linear-gradient(120deg, #0094fa 0px, #0094FA 3px, #ffffff 3px,#ffffff 6px)7 / 1 / 0 stretch;
  }
  
  #newface .sokuhime .girlsPhoto::after {
  /* content: ""; */
  background: url(/s/img/common/img_sokuhime_icon.png) no-repeat;
  background-size: 30%;
  display: block;
  height: 100%;
  z-index: 3;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  position: absolute;
  }
  
  #newface .girlsPhoto img {}
  
  #newface .girlsInfo {
  /* position: static; */
  /* width: 49%; */
  }
  
  #newface .girlsState {
  /* top: auto; */
  /* bottom: 5.2vw; */
  /* right: 0; */
  /* left: auto; */
  /* width: 50%; */
  }
  
  #newface .girlsDescription {
  /* display: block !important; */
  /* font-size: 3.44vw; */
  /* color: #333333; */
  /* line-height: 1.2; */
  }
  
  #newface .girlsState li.newfaceInfo {
  /* background-color: transparent; */
  /* color: #3d2400; */
  /* text-indent: 0; */
  /* border: 2px solid #00ad76; */
  /* box-sizing: border-box; */
  /* width: 98%; */
  /* position: absolute; */
  /* right: 0; */
  /* padding-left: 13vw; */
  /* overflow: visible; */
  /* height: 6.5vw; */
  /* line-height: 5.5vw; */
  /* bottom: 0; */
  /* font-size: 3.44vw; */
  /* font-weight: bold; */
  }
  
  li.newfaceInfo {}
  
  #newface .girlsState li.newfaceInfo::after {
  /* width: 13vw; */
  /* background-color: #00ad76; */
  /* font-weight: bold; */
  /* height: 6.5vw; */
  /* line-height: 6.5vw; */
  /* top: 50%; */
  /* left: -2px; */
  /* text-align: center; */
  /* transform: translate(0, -50%); */
  }
  
  #newface .girlsName {
  /* padding: 0; */
  /* font-size: 5vw; */
  /* margin-bottom: 1vw; */
  /* border-bottom: none; */
  /* text-align: left; */
  /* color: #5e472c; */
  /* background: none; */
  }
  
  #newface .girlsSize {
  /* padding-left: 0; */
  /* font-size: 4vw; */
  /* font-weight: bold; */
  /* line-height: 1.3; */
  /* text-align: left; */
  /* color: #333333; */
  }
  
  #newface .girlsStateWrapVideoSyame {
  /* width: 100%; */
  /* margin-top: 0; */
  /* position: absolute; */
  /* bottom: 12.7vw; */
  }
  
  #newface .girlsStateWrapVideoSyame p {
  /* width: calc(13vw + 1px); */
  /* height: 6.5vw; */
  /* line-height: 6vw; */
  /* font-size: 3.44vw; */
  /* font-weight: bold; */
  }
  
  #newface .girlsBox a.soku {
  pointer-events: auto;
  width: 47%;
  height: 95%;
  bottom: 5%;
  }
  
  #newface .girlsSize .forSoku {
  /* display: inline; */
  /* font-weight: bold; */
  }
  
  #newface .girlsSize span.sokuslash {
  /* display: none; */
  }
  
  #newface .sokuhime .sokuhimeFrame {
  position: absolute;
  bottom: 5vw;
  left: 0;
  width: 47%;
  text-align: center;
  display: block;
  background-color: #0094fa;
  }
  
  #newface .sokuhimeFrame p {
  color: #ffffff;
  padding: 3.5% 0;
  display: block;
  }

  .girlsAnchor .sokuhimeFrame {
    position: absolute;
    bottom: 5vw;
    left: 0;
    width: 47%;
    text-align: center;
    z-index: 2;
    display: block;
}

  .sokuhimeFrame p {
    display: none;
  }


}

/*iphone5指定*/
@media only screen and (max-width: 320px) {
  #textListBlock td.newface_cell span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    width: 80%;
    margin-left: 10%;
    line-height: 1.6em;
  }
}
